* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: montserrat;
	color: black;
	text-decoration: none;
	list-style: none;
}
#login {
	background-color: rgb(227, 227, 227);
	height: 100vh;
	/* background-image: url(../images/studio.jpg); */
}
.container {
	width: 80%;
	margin: auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 80px 20px;
}
.form-con {
	flex: 1 1 40%;
}

.form-con,
.google-form-con {
	display: flex;
	justify-content: center;
	align-items: center;
}
.google-form-con {
	flex: 1 1 30%;
	align-items: start;
	align-self: start;
	padding: 80px 0;
	width: 100%;
}
.google-con {
	padding: 30px 20px;
	background-color: rgb(116, 116, 116);
	width: 70%;
	min-width: 300px;
	display: flex;
	align-items: center;
	justify-content: space-around;
}
.form-con h3 {
	font-size: 2rem;
	padding: 20px 0;
}
.form-con {
	display: flex;
	padding: 20px;
	flex-direction: column;
	width: 100%;
}
form {
	width: 100%;
	background-color: white;
	padding: 20px;
}
label,
input {
	padding: 10px 0;
}
.form-row {
	display: flex;
	flex-direction: column;
	width: 100%;
	padding: 10px 0;
}
.form-row:nth-of-type(3) {
	display: flex;
	justify-content: flex-end;
	flex-direction: row;
	width: 100%;
}
.form-row:nth-of-type(3) button {
	width: 150px;
	padding: 12px 20px;
	color: white;
	background-color: black;
}
input {
	width: 100%;
	padding: 10px 20px;
	font-family: montserrat;
}
input[type="password"] {
	font-weight: 550;
}

@media (max-width: 900px) {
	.container {
		flex-direction: column;
		width: 90%;
		padding: 80px 0px;
	}
	.form-con {
		padding: 0px;
	}
	.google-form-con {
		align-self: center;
	}
}
